hotplug2: depend on libbsd only when targetting eglibc
[openwrt/svn-archive/archive.git] / package / hotplug2 / Makefile
index 085dccb..6b86c65 100644 (file)
@@ -29,7 +29,7 @@ define Package/hotplug2
   VERSION:=1.0-beta-$(PKG_RELEASE)
   TITLE:=Version 1.0 Dynamic device management subsystem for embedded systems
   URL:=http://isteve.bofh.cz/~isteve/hotplug2/
   VERSION:=1.0-beta-$(PKG_RELEASE)
   TITLE:=Version 1.0 Dynamic device management subsystem for embedded systems
   URL:=http://isteve.bofh.cz/~isteve/hotplug2/
-  DEPENDS:=+!(USE_UCLIBC||USE_MUSL):libbsd
+  DEPENDS:=+USE_EGLIBC:libbsd
 endef
 
 define Package/hotplug2/description
 endef
 
 define Package/hotplug2/description